expected File Reference

Go to the source code of this file.

## Detailed Description

This is a Standard C++ Library header.

Definition in file expected.

## Macro Definition Documentation

## __glibcxx_want_constexpr_exceptions

#define __glibcxx_want_constexpr_exceptions

Definition at line 39 of file expected.

## __glibcxx_want_constrained_equality

#define __glibcxx_want_constrained_equality

Definition at line 38 of file expected.

## __glibcxx_want_expected

#define __glibcxx_want_expected

Definition at line 36 of file expected.

## __glibcxx_want_freestanding_expected

#define __glibcxx_want_freestanding_expected

Definition at line 37 of file expected.